Bug 249985 - Sound Card not Detected (but have sound)
Sound Card not Detected (but have sound)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
7
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-28 18:54 EDT by GT Dinkle
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:21:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig file (47.32 KB, text/plain)
2007-07-28 18:54 EDT, GT Dinkle
no flags Details
scsrun file (627 bytes, text/plain)
2007-07-28 18:54 EDT, GT Dinkle
no flags Details

  None (edit)
Description GT Dinkle 2007-07-28 18:54:01 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: Every time


Steps to Reproduce:
1. Run system-config-soundcard
2.
3.
  
Actual results:
No sound, popup dialog says to create included log files

Expected results:
To hear sound and configure sound card

Additional info: 

I have sound on Root and my logins however the girlfriend doesnt on hers (she
has no access to uninstall or install items since only I know the root password)

Gnuitar and Xine based media players report that soundcard is busy or another
program is using that device. 

Sound Card is a SoundBlaster Audiology SE and usually uses the CA106 drivers
(which is what ALSA is currently using) 

scsrun.log file contents
------- System Config Soundcard Log --------
Sat Jul 28 18:21:12 EDT 2007

aplay: main:545: audio open error: Device or resource busy
Running from command-line...
/usr/share/system-config-soundcard/soundcard.py:124: GtkDeprecationWarning:
gtk.timeout_add is deprecated, use gobject.timeout_add instead
  self.timer = gtk.timeout_add (100, self.checkStatus, self)
/usr/share/system-config-soundcard/soundcard.py:519: DeprecationWarning: use
gtk.ComboBox
  self.sub_device_menu = gtk.OptionMenu()
/usr/share/system-config-soundcard/soundcard.py:571: DeprecationWarning: use
gtk.ComboBox
  self.card_combo_menu = gtk.OptionMenu()
Comment 1 GT Dinkle 2007-07-28 18:54:02 EDT
Created attachment 160178 [details]
scsconfig file
Comment 2 GT Dinkle 2007-07-28 18:54:57 EDT
Created attachment 160179 [details]
scsrun file
Comment 3 Martin Stransky 2007-08-15 11:36:47 EDT
can you please attach output of "ll /dev/snd"? What username do you use and what
 your girlfriend?
Comment 4 GT Dinkle 2007-08-15 20:32:41 EDT
Usernames were blackspyder and blackbunny13. (ID #'s 500 and 501 I believe). I
have since had to downgrade to FC6 due to issues with Video card Drivers (namely
FGLXR didnt support both my card and the x server version at the same time). So
the install is long gone. However if the info from the FC6 install will help
i'll gladly send it along.
Comment 5 Martin Stransky 2007-08-16 07:55:15 EDT
Is the problem in FC6? If so, please attach that info.
Comment 6 Brian Powell 2008-04-25 00:21:25 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.